This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 2 replies, has 2 voices.

Last updated by Petros 6 years ago.

Assigned support staff: David.

Author Posts
June 19, 2013 at 11:13 am #137170

Petros

I have a problem with WooCommerce Multilingual plugin:
"WooCommerce Multilingual is enabled but not effective. It requires WPML Translation Management in order to work." I have installed the "WPML Multilingual CMS". I have also uploaded an image of the message along with all of my plugins.
Thank you, Petros.

June 20, 2013 at 8:25 am #137431

David
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/Madrid (GMT+02:00)

Hi Petros,

You need to install the plugin called "WPML Translation Management". You will find it in the downloads section or you can use the installer plugin.

Best,
David

June 25, 2013 at 2:13 pm #138859

Petros

Yes thank you it worked.